<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'lb', version '2.5'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'Gëtt deemnächst installéiert';
$string['action'] = 'Aktioun';
$string['actionchoice'] = 'Wat wëlls du mam Fichier \'{$a}\' machen?';
$string['actions'] = 'Aktiounen';
$string['active'] = 'Aktiv';
$string['activeusers'] = 'Aktiv Useren';
$string['activities'] = 'Activitéiten';
$string['activities_help'] = 'Activitéiten, esou wéi Foren, Quizer a Wikien, erméiglegen et de Cours mat interactivem Inhalt ze ergänzen.';
$string['activity'] = 'Activitéit';
$string['activityclipboard'] = 'Dës Activitéit déplacéieren: {$a}';
$string['activityiscurrentlyhidden'] = 'Entschëllegt, dës Activitéit ass momentan verdeckt';
$string['activitymodule'] = 'Activitéiten Module';
$string['activitymodules'] = 'Activitéiten Moduler';
$string['activityreport'] = 'Activitéiten Rapport';
$string['activityreports'] = 'Activitéiten Rapporten';
$string['activitysince'] = 'Activitéit zënter {$a}';
$string['activityweighted'] = 'Activitéit pro User';
$string['add'] = 'dobäi machen';
$string['addactivity'] = 'Huel eng Activitéit dobäi';
$string['addactivitytosection'] = 'Maach eng Activitéit bei d\'Sektioun \'{$a}\' dobäi';
$string['addblock'] = 'Maach e Block dobäi';
$string['addcomment'] = 'Commentéier';
$string['addcountertousername'] = 'Erstell e User andeems du eng Nummer un de Usernumm drunhängs';
$string['adddots'] = 'maach dobäi ...';
$string['added'] = '{$a} dobäi gesaat';
$string['addedrecip'] = 'Neien Empfänger {$a} dobäi gesaat';
$string['addedrecips'] = 'Nei Empfänger {$a} dobäi gesaat';
$string['addedtogroup'] = 'Bei de Groupe "{$a}" bäigetrueden';
$string['addedtogroupnot'] = 'Net bei de Groupe "{$a}" bäigetrueden';
$string['addedtogroupnotenrolled'] = 'Net bei de Groupe "{$a}" zougeloos, well net am Course ageschriwwen';
$string['addfilehere'] = 'Setz Fichieren hei dran';
$string['addinganew'] = 'En neien {$a} dobäi machen';
$string['addinganewto'] = 'En neien {$a->what} dobäi machen fir {$a->to}';
$string['addingdatatoexisting'] = 'Data bei Existéirender dobäi machen';
$string['addlinkhere'] = 'Setz e Link hei dobäi';
$string['addnewcategory'] = 'Maach eng nei Catégorie op';
$string['addnewcourse'] = 'Huel en neie Cours dobäi';
$string['addnewuser'] = 'Setz en neien User dobäi';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
